/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_INSPROFDOTTRIC_Microdati_2009_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.INSPROFDOTTRIC_2009;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
Ateneo :$5.   /*  Codice ateneo - tutti gli atenei */
Ateneo1 :$5.   /*  Codice ateneo (con accorpamenti di atenei) */
Area_14 :$2.   /*  Area disciplinare a 14 modalit */
Area_23 :$4.   /*  Area disciplinare a 23 modalit */
Anno :$4.   /*  Anno di conseguimento del dottorato */
Qe :$1.   /*  Sesso */
Qf :$1.   /*  Cittadinanza */
Qg :$3.   /*  Codice cittadinanza straniera */
Qh :$4.   /*  Et al conseguimento del dottorato */
Q1_1 :$1.   /*  Diploma scuola superiore */
Q1_2 :$1.   /*  Laurea in Italia o all'estero */
Q1_3 :$8.   /*  Sede universitaria in cui  stata conseguita la laurea */
Q1_4 :$3.   /*  Paese estero in cui si  conseguita la laurea */
Q1_5 :$4.   /*  Anno in cui si  conseguita la laurea */
Q1_7_a :$3.   /*  Voto massimo di laurea */
Q1_7_b :$3.   /*  Voto di laurea (in classi) */
Q1_8 :$1.   /*  Eventuale lode */
Q1_10 :$8.   /*  Provincia della sede universitaria in cui  stato effettivamente svolto il dottorato */
Q1_11 :$1.   /*  Ubicazione sede di dottorato */
Q1_12 :$1.   /*  Eventuale trasferimento */
Q1_13 :$1.   /*  Eventuale finanziamento borsa di studio */
Q1_14 :$1.   /*  Eventuale forma di reddito assimilabile a borsa di studio */
Q1_15 :$1.   /*  Periodo di fruizione della borsa di studio */
Q1_16 :$2.   /*  Mesi di fruizione della borsa di studio */
Q1_17 :$1.   /*  Conclusione entro i termini */
Q1_18 :$1.   /*  Motivi per non aver concluso nei termini previsti */
Q1_19_a :$1.   /*  Partecipazione a corsi e cicli specifici di lezioni */
Q1_19_b :$1.   /*  Partecipazione a seminari/workshop */
Q1_19_c :$1.   /*  Partecipazione ad esercitazioni e attivit di laboratorio */
Q1_19_d :$1.   /*  Partecipazione a scuole estive */
Q1_20 :$1.   /*  Periodi di formazione all'estero */
Q1_20_bis :$3.   /*  Paese estero in cui sono stati svolti periodi di formazione */
Q1_21 :$1.   /*  Attivit didattica o di supporto alla didattica */
Q1_22_a :$1.   /*  Fonti economiche: borse finanziate da istituzioni italiane */
Q1_22_b :$1.   /*  Fonti economiche: borse finanziate da istituzioni straniere */
Q1_22_c :$1.   /*  Fonti economiche: docenza o collaborazione ad attivit di ricerca */
Q1_22_d :$1.   /*  Fonti economiche: altre attivit lavorative */
Q1_22_e :$1.   /*  Fonti economiche: permessi retribuiti concessi dal datore di lavoro */
Q1_22_f :$1.   /*  Fonti economiche: prestiti, risparmi, aiuti da familiari */
Q1_23 :$1.   /*  Rifarebbe lo stesso corso di dottorato */
Q1_24 :$1.   /*  Motivo per cui non si iscriverebbe di nuovo */
Q1_25_a :$1.   /*  Soddisfazione rispetto alla qualit dell'offerta didattica */
Q1_25_b :$1.   /*  Soddisfazione rispetto alla quantit di attivit formative */
Q1_25_c :$1.   /*  Soddisfazione rispetto all'addestramento alla ricerca */
Q1_25_d :$1.   /*  Soddisfazione rispetto alle attrezzature e strumentazioni a disposizione */
Q1_25_e :$1.   /*  Soddisfazione rispetto alla collaborazione con docenti */
Q1_25_f :$1.   /*  Soddisfazione rispetto alla competenza del corpo docente */
Q1_26 :$1.   /*  Soddisfazione complessiva dell'esperienza del dottorato */
Q1_27_a_1 :$1.   /*  Borsa post-dottorato: non ne ha usufruito */
Q1_27_a_2 :$1.   /*  Borsa post-dottorato: frequenta */
Q1_27_a_3 :$1.   /*  Borsa post-dottorato: ha concluso */
Q1_27_b_1 :$1.   /*  Assegno di ricerca: non ne ha usufruito */
Q1_27_b_2 :$1.   /*  Assegno di ricerca: frequenta */
Q1_27_b_3 :$1.   /*  Assegno di ricerca: ha concluso */
Q1_27_c_d_1 :$1.   /*  Borsa di studio/ricerca: non ne ha usufruito */
Q1_27_c_d_2 :$1.   /*  Borsa di studio/ricerca: frequenta */
Q1_27_c_d_3 :$1.   /*  Borsa di studio/ricerca: ha concluso */
Q1_28 :$1.   /*  Ente che ha emesso il bando relativo alla borsa post-dottorato */
Q1_29 :$1.   /*  Ente in cui si svolge effettivamente la borsa post-dottorato */
Q2_1 :$1.   /*  Svolge attivit lavorativa retribuita */
Q2_2 :$1.   /*  Motivo per cui non lavora */
Q2_3 :$1.   /*  Ha pi di una attivit lavorativa retribuita */
Q2_4 :$1.   /*  Attivit prioritaria */
Q2_6 :$1.   /*  Settore di attivit */
Q2_7 :$2.   /*  Dettaglio servizi */
Q2_8 :$1.   /*  Dettaglio industria */
Q2_9 :$1.   /*  Ateneo in cui lavora  lo stesso in cui ha conseguito il dottorato */
Q2_10 :$2.   /*  Posizione all'interno dell'universit */
Q2_11 :$1.   /*  Caratteristiche lavoro */
Q2_12 :$1.   /*  Posizione lavoratore autonomo */
Q2_13 :$1.   /*  Posizione lavoratore dipendente */
Q2_14 :$2.   /*  Contratto */
Q2_15 :$1.   /*  Contratto iniziale */
Q2_16 :$1.   /*  Partita IVA */
Q2_17 :$1.   /*  Ritenuta d'acconto */
Q2_18 :$1.   /*  Tipo di lavoro */
Q2_19 :$1.   /*  Mancanza di opportunit o scelta per il tipo di lavoro */
Q2_20 :$1.   /*  Orario */
Q2_21 :$1.   /*  Mancanza di opportunit o scelta per l'orario di lavoro */
Q2_22 :$2.   /*  Ore di lavoro settimanali */
Q2_23 :$3.   /*  Codice professione (Primi 2 digit) */
Q2_24 :5.   /*  Guadagno mensile netto */
Q2_25 :$1.   /*  Attivit di ricerca e sviluppo */
Q2_26 :$1.   /*  Attivit di docenza */
Q2_27_a :$1.   /*  Produttivit scientifica: articoli su riviste italiane o straniere */
Q2_27_b :$1.   /*  Produttivit scientifica: volumi monografici */
Q2_27_c :$1.   /*  Produttivit scientifica: interventi a congressi o convegni */
Q2_27_d :$1.   /*  Produttivit scientifica: brevetti riconosciuti */
Q2_27_e :$1.   /*  Produttivit scientifica: applicazioni software o prodotti multimediali */
Q2_28 :$1.   /*  Lavora in Italia o in un altro paese */
Q2_29 :$3.   /*  Provincia di lavoro in Italia */
Q2_30 :$3.   /*  Nazione di lavoro all'estero */
Q2_31 :$1.   /*  Lavoro iniziato prima/dopo il dottorato */
Q2_32_a :$1.   /*  Anno di inizio */
Q2_33 :$1.   /*  Titolo di dottorato richiesto per accedere al lavoro */
Q2_34 :$1.   /*  Titolo di dottorato effettivamente necessario per svolgere lavoro */
Q2_35 :$1.   /*  Laurea richiesta per accedere al lavoro */
Q2_36 :$1.   /*  Laurea effettivamente necessaria per svolgere lavoro */
Q2_37_a :$1.   /*  Miglioramento posizione lavorativa a seguito dottorato */
Q2_37_b :$1.   /*  Miglioramento trattamento economico a seguito dottorato */
Q2_38_a :$1.   /*  Soddisfazione rispetto alle mansioni svolte */
Q2_38_b :$1.   /*  Soddisfazione rispetto alla stabilit o sicurezza del posto di lavoro */
Q2_38_c :$1.   /*  Soddisfazione rispetto al grado di autonomia/responsabilit */
Q2_38_d :$1.   /*  Soddisfazione rispetto all'utilizzo delle conoscenze acquisite all'universit */
Q2_38_e :$1.   /*  Soddisfazione rispetto al trattamento economico */
Q2_38_f :$1.   /*  Soddisfazione rispetto alle possibilit di carriera */
Q2_38_g :$1.   /*  Soddisfazione rispetto alle possibilit di arricchimento professionale */
Q2_39 :$1.   /*  Soddisfazione complessiva del lavoro svolto */
Q2_40 :$2.   /*  Canale di accesso all'attuale lavoro */
Q2_41_a :$1.   /*  Aiuto dai docenti per inizio lavoro */
Q2_41_b :$1.   /*  Aiuto da altre persone conosciute grazie al dottorato per inizio lavoro */
Q2_41_c :$1.   /*  Aiuto da rete familiare/amicale per inizio lavoro */
Q2_41_d :$1.   /*  Aiuto da contatti personali per inizio lavoro */
Q2_42 :$1.   /*  Lavoro al momento della discussione della tesi di dottorato */
Q2_43 :$1.   /*  Opportunit di lavoro dopo il dottorato e prima dell'attuale lavoro */
Q2_44 :$1.   /*  Accettazione di opportunit di lavoro */
Q2_45 :$1.   /*  Motivo di riufiuto delle opportunit di lavoro */
Q2_46 :$1.   /*  Tipo del primo lavoro dopo il dottorato */
Q2_47 :$1.   /*  Svolgimento di ricerca e sviluppo nel primo lavoro */
Q2_48_a :$1.   /*  Anno di inizio del primo lavoro */
Q2_49 :$2.   /*  Motivo dell'interruzione/conclusione del primo lavoro */
Q2_50 :$1.   /*  Lavoro a uno/tre anni dal dottorato */
Q2_51 :$1.   /*  Ricerca di lavoro a uno/tre anni dal dottorato */
Q2_52 :$1.   /*  Tipo di lavoro a uno/tre anni dal dottorato */
Q2_53 :$1.   /*  Attivit di ricerca e sviluppo a uno/tre anni dal dottorato */
Q3_1 :$1.   /*  Ricerca di lavoro */
Q3_2 :$1.   /*  Motivo principale per cui non cerca lavoro */
Q3_3 :$1.   /*  Quanti mesi fa ha preso l'ultima iniziativa per cercare lavoro */
Q3_4 :$1.   /*  Preferirebbe lavorare a tempo pieno o part-time */
Q3_5 :$1.   /*  Vorrebbe lavorare come dipendente o autonomo */
Q3_6 :$1.   /*  Sarebbe interessato a lavorare esclusivamente nell'ambito della ricerca */
Q3_7 :$1.   /*  Sarebbe disposto a lavorare sia in Italia che all'estero */
Q3_8 :$1.   /*  Sarebbe disposto a cambiare citt */
Q3_9_euro :4.   /*  Cifra minima che sarebbe disposto ad accettare mensilmente */
Q3_10 :$1.   /*  Potrebbe iniziare a lavorare entro due settimane */
Q4_1 :$1.   /*  Residenza prima dell'iscrizione all'universit */
Q4_2 :$3.   /*  Provincia di residenza prima dell'iscrizione all'universit */
Q4_3 :$1.   /*  Residenza prima del dottorato */
Q4_4 :$3.   /*  Provincia di residenza prima del dottorato */
q4_5 :$1.   /*  Attualmente vive in Italia o un un altro Paese? */
Q4_6 :$3.   /*  Provincia in cui vive al momento dell'intervista */
q4_7 :$3.   /*  Nazione in cui vive al momento dell'intervista */
q4_8 :$1.   /*  Periodi di tre mesi all'estero dopo il dottorato */
q4_9 :$1.   /*  Periodi all'estero in uno o pi paesi */
q4_10 :$1.   /*  In quanti paesi ha trascorso periodi di tre mesi */
q4_11_a :$3.   /*  Primo Paese in cui si  recato */
Q4_11_b :$2.   /*  Mesi trascorsi all'estero (primo paese) */
q4_12_a :$3.   /*  Secondo paese in cui si  recato */
Q4_12_b :$2.   /*  Mesi trascorsi all'estero (secondo paese) */
Q4_13 :$1.   /*  Si  recato all'estero per poter usufruire della borsa post-dottorato? */
Q4_14_a :$1.   /*  Fattori influenti sulla scelta di partire: specializzarsi in un settore non sufficientemente sviluppato */
Q4_14_b :$1.   /*  Fattori influenti sulla scelta di partire: avere contatti con altri ambienti di ricerca */
Q4_14_c :$1.   /*  Fattori influenti sulla scelta di partire: trovare un lavoro adeguato alla propria professionalit */
Q4_14_d :$1.   /*  Fattori influenti sulla scelta di lasciare il paese: mancanza di lavoro in patria */
Q4_14_e :$1.   /*  Fattori influenti sulla scelta di lasciare il paese: difficolt di reperire fondi per la ricerca in patria */
Q4_14_f :$1.   /*  Fattori influenti sulla scelta di lasciare il paese: avere pi indipendenza sul lavoro */
Q4_14_g :$1.   /*  Fattori influenti sulla scelta di lasciare il paese: motivi familiari e personali */
Q4_15_a :$1.   /*  Fattori influenti sulla scelta del paese di destinazione: occasioni di studio/formazione scientifica */
Q4_15_b :$1.   /*  Fattori influenti sulla scelta del paese di destinazione: a seguito precedenti esperienze */
Q4_15_c :$1.   /*  Fattori influenti sulla scelta del paese di destinazione: opportunit di lavoro pi qualificato */
Q4_15_d :$1.   /*  Fattori influenti sulla scelta del paese di destinazione: maggiore remunerazione */
Q4_15_e :$1.   /*  Fattori influenti sulla scelta del paese di destinazione: paese straniero all'avanguardia nel settore */
Q4_15_f :$1.   /*  Fattori influenti sulla scelta del paese di destinazione: accordi bilaterali */
q4_16 :$1.   /*  Intenzione di lasciare l'Italia nei prossimi 12 mesi */
Q4_18 :$3.   /*  In quale paese pensa di andare a vivere nei prossimi 12 mesi */
Q4_19_a :$1.   /*  Motivi per la decisione: occasioni di studio/formazione scientifica */
Q4_19_b :$1.   /*  Motivi per la decisione: precedenti esperienze di studio/lavoro */
Q4_19_c :$1.   /*  Motivi per la decisione: opportunit di lavoro pi qualificato */
Q4_19_d :$1.   /*  Motivi per la decisione: maggiore remunerazione */
Q4_19_e :$1.   /*  Motivi per la decisione: paese straniero all'avanguardia nel settore */
Q4_19_f :$1.   /*  Motivi per la decisione: accordi bilaterali */
Q5_1 :$1.   /*  Titolo di studio del padre */
Q5_2 :$1.   /*  Titolo di studio della madre */
Q5_3 :$1.   /*  Condizione occupazionale del padre */
Q5_4 :$3.   /*  Codice professione del padre (Primi 2 digit) */
Q5_5 :$1.   /*  Posizione nella professione del padre */
Q5_6 :$1.   /*  Dettaglio posizione lavoratore autonomo */
Q5_7 :$1.   /*  Dettaglio posizione lavoratore dipendente */
Q5_8 :$1.   /*  Condizione occupazionale della madre */
Q5_9 :$1.   /*  Posizione nella professione della madre */
Q5_10 :$1.   /*  Dettaglio posizione lavoratrice autonoma */
Q5_11 :$1.   /*  Dettaglio posizione lavoratrice dipendente */
Q5_12 :$1.   /*  Stato civile */
Q5_13_a :$1.   /*  Con chi abita - prima risposta */
Q5_13_b :$1.   /*  Con chi abita - seconda risposta */
Q5_13_c :$1.   /*  Con chi abita - terza risposta */
Q5_13_d :$1.   /*  Con chi abita - quarta risposta */
Q5_13_e :$1.   /*  Con chi abita - quinta risposta */
Q5_13_f :$1.   /*  Con chi abita - sesta risposta */
Q5_13_g :$1.   /*  Con chi abita - settima risposta */
Q5_14 :$1.   /*  Figli */
Q5_15 :1.   /*  Numero Figli */
Peso :12.10   /*  Coefficiente di riporto all'universo (10 decimali) */
;
LABEL 
Ateneo = "Codice ateneo - tutti gli atenei"
Ateneo1 = "Codice ateneo (con accorpamenti di atenei)"
Area_14 = "Area disciplinare a 14 modalit"
Area_23 = "Area disciplinare a 23 modalit"
Anno = "Anno di conseguimento del dottorato"
Qe = "Sesso"
Qf = "Cittadinanza"
Qg = "Codice cittadinanza straniera"
Qh = "Et al conseguimento del dottorato"
Q1_1 = "Diploma scuola superiore"
Q1_2 = "Laurea in Italia o all'estero"
Q1_3 = "Sede universitaria in cui  stata conseguita la laurea"
Q1_4 = "Paese estero in cui si  conseguita la laurea"
Q1_5 = "Anno in cui si  conseguita la laurea"
Q1_7_a = "Voto massimo di laurea"
Q1_7_b = "Voto di laurea (in classi)"
Q1_8 = "Eventuale lode"
Q1_10 = "Provincia della sede universitaria in cui  stato effettivamente svolto il dottorato"
Q1_11 = "Ubicazione sede di dottorato"
Q1_12 = "Eventuale trasferimento"
Q1_13 = "Eventuale finanziamento borsa di studio"
Q1_14 = "Eventuale forma di reddito assimilabile a borsa di studio"
Q1_15 = "Periodo di fruizione della borsa di studio"
Q1_16 = "Mesi di fruizione della borsa di studio"
Q1_17 = "Conclusione entro i termini"
Q1_18 = "Motivi per non aver concluso nei termini previsti"
Q1_19_a = "Partecipazione a corsi e cicli specifici di lezioni"
Q1_19_b = "Partecipazione a seminari/workshop"
Q1_19_c = "Partecipazione ad esercitazioni e attivit di laboratorio"
Q1_19_d = "Partecipazione a scuole estive"
Q1_20 = "Periodi di formazione all'estero"
Q1_20_bis = "Paese estero in cui sono stati svolti periodi di formazione"
Q1_21 = "Attivit didattica o di supporto alla didattica"
Q1_22_a = "Fonti economiche: borse finanziate da istituzioni italiane"
Q1_22_b = "Fonti economiche: borse finanziate da istituzioni straniere"
Q1_22_c = "Fonti economiche: docenza o collaborazione ad attivit di ricerca"
Q1_22_d = "Fonti economiche: altre attivit lavorative"
Q1_22_e = "Fonti economiche: permessi retribuiti concessi dal datore di lavoro"
Q1_22_f = "Fonti economiche: prestiti, risparmi, aiuti da familiari"
Q1_23 = "Rifarebbe lo stesso corso di dottorato"
Q1_24 = "Motivo per cui non si iscriverebbe di nuovo"
Q1_25_a = "Soddisfazione rispetto alla qualit dell'offerta didattica"
Q1_25_b = "Soddisfazione rispetto alla quantit di attivit formative"
Q1_25_c = "Soddisfazione rispetto all'addestramento alla ricerca"
Q1_25_d = "Soddisfazione rispetto alle attrezzature e strumentazioni a disposizione"
Q1_25_e = "Soddisfazione rispetto alla collaborazione con docenti"
Q1_25_f = "Soddisfazione rispetto alla competenza del corpo docente"
Q1_26 = "Soddisfazione complessiva dell'esperienza del dottorato"
Q1_27_a_1 = "Borsa post-dottorato: non ne ha usufruito"
Q1_27_a_2 = "Borsa post-dottorato: frequenta"
Q1_27_a_3 = "Borsa post-dottorato: ha concluso"
Q1_27_b_1 = "Assegno di ricerca: non ne ha usufruito"
Q1_27_b_2 = "Assegno di ricerca: frequenta"
Q1_27_b_3 = "Assegno di ricerca: ha concluso"
Q1_27_c_d_1 = "Borsa di studio/ricerca: non ne ha usufruito"
Q1_27_c_d_2 = "Borsa di studio/ricerca: frequenta"
Q1_27_c_d_3 = "Borsa di studio/ricerca: ha concluso"
Q1_28 = "Ente che ha emesso il bando relativo alla borsa post-dottorato"
Q1_29 = "Ente in cui si svolge effettivamente la borsa post-dottorato"
Q2_1 = "Svolge attivit lavorativa retribuita"
Q2_2 = "Motivo per cui non lavora"
Q2_3 = "Ha pi di una attivit lavorativa retribuita"
Q2_4 = "Attivit prioritaria"
Q2_6 = "Settore di attivit"
Q2_7 = "Dettaglio servizi"
Q2_8 = "Dettaglio industria"
Q2_9 = "Ateneo in cui lavora  lo stesso in cui ha conseguito il dottorato"
Q2_10 = "Posizione all'interno dell'universit"
Q2_11 = "Caratteristiche lavoro"
Q2_12 = "Posizione lavoratore autonomo"
Q2_13 = "Posizione lavoratore dipendente"
Q2_14 = "Contratto"
Q2_15 = "Contratto iniziale"
Q2_16 = "Partita IVA"
Q2_17 = "Ritenuta d'acconto"
Q2_18 = "Tipo di lavoro"
Q2_19 = "Mancanza di opportunit o scelta per il tipo di lavoro"
Q2_20 = "Orario"
Q2_21 = "Mancanza di opportunit o scelta per l'orario di lavoro"
Q2_22 = "Ore di lavoro settimanali"
Q2_23 = "Codice professione (Primi 2 digit)"
Q2_24 = "Guadagno mensile netto"
Q2_25 = "Attivit di ricerca e sviluppo"
Q2_26 = "Attivit di docenza"
Q2_27_a = "Produttivit scientifica: articoli su riviste italiane o straniere"
Q2_27_b = "Produttivit scientifica: volumi monografici"
Q2_27_c = "Produttivit scientifica: interventi a congressi o convegni"
Q2_27_d = "Produttivit scientifica: brevetti riconosciuti"
Q2_27_e = "Produttivit scientifica: applicazioni software o prodotti multimediali"
Q2_28 = "Lavora in Italia o in un altro paese"
Q2_29 = "Provincia di lavoro in Italia"
Q2_30 = "Nazione di lavoro all'estero"
Q2_31 = "Lavoro iniziato prima/dopo il dottorato"
Q2_32_a = "Anno di inizio"
Q2_33 = "Titolo di dottorato richiesto per accedere al lavoro"
Q2_34 = "Titolo di dottorato effettivamente necessario per svolgere lavoro"
Q2_35 = "Laurea richiesta per accedere al lavoro"
Q2_36 = "Laurea effettivamente necessaria per svolgere lavoro"
Q2_37_a = "Miglioramento posizione lavorativa a seguito dottorato"
Q2_37_b = "Miglioramento trattamento economico a seguito dottorato"
Q2_38_a = "Soddisfazione rispetto alle mansioni svolte"
Q2_38_b = "Soddisfazione rispetto alla stabilit o sicurezza del posto di lavoro"
Q2_38_c = "Soddisfazione rispetto al grado di autonomia/responsabilit"
Q2_38_d = "Soddisfazione rispetto all'utilizzo delle conoscenze acquisite all'universit"
Q2_38_e = "Soddisfazione rispetto al trattamento economico"
Q2_38_f = "Soddisfazione rispetto alle possibilit di carriera"
Q2_38_g = "Soddisfazione rispetto alle possibilit di arricchimento professionale"
Q2_39 = "Soddisfazione complessiva del lavoro svolto"
Q2_40 = "Canale di accesso all'attuale lavoro"
Q2_41_a = "Aiuto dai docenti per inizio lavoro"
Q2_41_b = "Aiuto da altre persone conosciute grazie al dottorato per inizio lavoro"
Q2_41_c = "Aiuto da rete familiare/amicale per inizio lavoro"
Q2_41_d = "Aiuto da contatti personali per inizio lavoro"
Q2_42 = "Lavoro al momento della discussione della tesi di dottorato"
Q2_43 = "Opportunit di lavoro dopo il dottorato e prima dell'attuale lavoro"
Q2_44 = "Accettazione di opportunit di lavoro"
Q2_45 = "Motivo di riufiuto delle opportunit di lavoro"
Q2_46 = "Tipo del primo lavoro dopo il dottorato"
Q2_47 = "Svolgimento di ricerca e sviluppo nel primo lavoro"
Q2_48_a = "Anno di inizio del primo lavoro"
Q2_49 = "Motivo dell'interruzione/conclusione del primo lavoro"
Q2_50 = "Lavoro a uno/tre anni dal dottorato"
Q2_51 = "Ricerca di lavoro a uno/tre anni dal dottorato"
Q2_52 = "Tipo di lavoro a uno/tre anni dal dottorato"
Q2_53 = "Attivit di ricerca e sviluppo a uno/tre anni dal dottorato"
Q3_1 = "Ricerca di lavoro"
Q3_2 = "Motivo principale per cui non cerca lavoro"
Q3_3 = "Quanti mesi fa ha preso l'ultima iniziativa per cercare lavoro"
Q3_4 = "Preferirebbe lavorare a tempo pieno o part-time"
Q3_5 = "Vorrebbe lavorare come dipendente o autonomo"
Q3_6 = "Sarebbe interessato a lavorare esclusivamente nell'ambito della ricerca"
Q3_7 = "Sarebbe disposto a lavorare sia in Italia che all'estero"
Q3_8 = "Sarebbe disposto a cambiare citt"
Q3_9_euro = "Cifra minima che sarebbe disposto ad accettare mensilmente"
Q3_10 = "Potrebbe iniziare a lavorare entro due settimane"
Q4_1 = "Residenza prima dell'iscrizione all'universit"
Q4_2 = "Provincia di residenza prima dell'iscrizione all'universit"
Q4_3 = "Residenza prima del dottorato"
Q4_4 = "Provincia di residenza prima del dottorato"
q4_5 = "Attualmente vive in Italia o un un altro Paese?"
Q4_6 = "Provincia in cui vive al momento dell'intervista"
q4_7 = "Nazione in cui vive al momento dell'intervista"
q4_8 = "Periodi di tre mesi all'estero dopo il dottorato"
q4_9 = "Periodi all'estero in uno o pi paesi"
q4_10 = "In quanti paesi ha trascorso periodi di tre mesi"
q4_11_a = "Primo Paese in cui si  recato"
Q4_11_b = "Mesi trascorsi all'estero (primo paese)"
q4_12_a = "Secondo paese in cui si  recato"
Q4_12_b = "Mesi trascorsi all'estero (secondo paese)"
Q4_13 = "Si  recato all'estero per poter usufruire della borsa post-dottorato?"
Q4_14_a = "Fattori influenti sulla scelta di partire: specializzarsi in un settore non sufficientemente sviluppato"
Q4_14_b = "Fattori influenti sulla scelta di partire: avere contatti con altri ambienti di ricerca"
Q4_14_c = "Fattori influenti sulla scelta di partire: trovare un lavoro adeguato alla propria professionalit"
Q4_14_d = "Fattori influenti sulla scelta di lasciare il paese: mancanza di lavoro in patria"
Q4_14_e = "Fattori influenti sulla scelta di lasciare il paese: difficolt di reperire fondi per la ricerca in patria"
Q4_14_f = "Fattori influenti sulla scelta di lasciare il paese: avere pi indipendenza sul lavoro"
Q4_14_g = "Fattori influenti sulla scelta di lasciare il paese: motivi familiari e personali"
Q4_15_a = "Fattori influenti sulla scelta del paese di destinazione: occasioni di studio/formazione scientifica"
Q4_15_b = "Fattori influenti sulla scelta del paese di destinazione: a seguito precedenti esperienze"
Q4_15_c = "Fattori influenti sulla scelta del paese di destinazione: opportunit di lavoro pi qualificato"
Q4_15_d = "Fattori influenti sulla scelta del paese di destinazione: maggiore remunerazione"
Q4_15_e = "Fattori influenti sulla scelta del paese di destinazione: paese straniero all'avanguardia nel settore"
Q4_15_f = "Fattori influenti sulla scelta del paese di destinazione: accordi bilaterali"
q4_16 = "Intenzione di lasciare l'Italia nei prossimi 12 mesi"
Q4_18 = "In quale paese pensa di andare a vivere nei prossimi 12 mesi"
Q4_19_a = "Motivi per la decisione: occasioni di studio/formazione scientifica"
Q4_19_b = "Motivi per la decisione: precedenti esperienze di studio/lavoro"
Q4_19_c = "Motivi per la decisione: opportunit di lavoro pi qualificato"
Q4_19_d = "Motivi per la decisione: maggiore remunerazione"
Q4_19_e = "Motivi per la decisione: paese straniero all'avanguardia nel settore"
Q4_19_f = "Motivi per la decisione: accordi bilaterali"
Q5_1 = "Titolo di studio del padre"
Q5_2 = "Titolo di studio della madre"
Q5_3 = "Condizione occupazionale del padre"
Q5_4 = "Codice professione del padre (Primi 2 digit)"
Q5_5 = "Posizione nella professione del padre"
Q5_6 = "Dettaglio posizione lavoratore autonomo"
Q5_7 = "Dettaglio posizione lavoratore dipendente"
Q5_8 = "Condizione occupazionale della madre"
Q5_9 = "Posizione nella professione della madre"
Q5_10 = "Dettaglio posizione lavoratrice autonoma"
Q5_11 = "Dettaglio posizione lavoratrice dipendente"
Q5_12 = "Stato civile"
Q5_13_a = "Con chi abita - prima risposta"
Q5_13_b = "Con chi abita - seconda risposta"
Q5_13_c = "Con chi abita - terza risposta"
Q5_13_d = "Con chi abita - quarta risposta"
Q5_13_e = "Con chi abita - quinta risposta"
Q5_13_f = "Con chi abita - sesta risposta"
Q5_13_g = "Con chi abita - settima risposta"
Q5_14 = "Figli"
Q5_15 = "Numero Figli"
Peso = "Coefficiente di riporto all'universo (10 decimali)"
;
RUN;
PROC FORMAT;
VALUE $Ate0F /* Ateneo */
VALUE $Ate1F /* Ateneo1 */
VALUE $Are2F /* Area_14 */
VALUE $Are3F /* Area_23 */
VALUE $Qe5F /* Qe */
VALUE $Qf6F /* Qf */
VALUE $Qg7F /* Qg */
VALUE $Qh8F /* Qh */
VALUE $Q1_9F /* Q1_1 */
VALUE $Q1_10F /* Q1_2 */
VALUE $Q1_11F /* Q1_3 */
VALUE $Q1_12F /* Q1_4 */
VALUE $Q1_15F /* Q1_7_b */
VALUE $Q1_16F /* Q1_8 */
VALUE $Q1_17F /* Q1_10 */
VALUE $Q1_18F /* Q1_11 */
VALUE $Q1_19F /* Q1_12 */
VALUE $Q1_20F /* Q1_13 */
VALUE $Q1_21F /* Q1_14 */
VALUE $Q1_22F /* Q1_15 */
VALUE $Q1_24F /* Q1_17 */
VALUE $Q1_25F /* Q1_18 */
VALUE $Q1_26F /* Q1_19_a */
VALUE $Q1_27F /* Q1_19_b */
VALUE $Q1_28F /* Q1_19_c */
VALUE $Q1_29F /* Q1_19_d */
VALUE $Q1_30F /* Q1_20 */
VALUE $Q1_31F /* Q1_20_bis */
VALUE $Q1_32F /* Q1_21 */
VALUE $Q1_33F /* Q1_22_a */
VALUE $Q1_34F /* Q1_22_b */
VALUE $Q1_35F /* Q1_22_c */
VALUE $Q1_36F /* Q1_22_d */
VALUE $Q1_37F /* Q1_22_e */
VALUE $Q1_38F /* Q1_22_f */
VALUE $Q1_39F /* Q1_23 */
VALUE $Q1_40F /* Q1_24 */
VALUE $Q1_41F /* Q1_25_a */
VALUE $Q1_42F /* Q1_25_b */
VALUE $Q1_43F /* Q1_25_c */
VALUE $Q1_44F /* Q1_25_d */
VALUE $Q1_45F /* Q1_25_e */
VALUE $Q1_46F /* Q1_25_f */
VALUE $Q1_47F /* Q1_26 */
VALUE $Q1_48F /* Q1_27_a_1 */
VALUE $Q1_49F /* Q1_27_a_2 */
VALUE $Q1_50F /* Q1_27_a_3 */
VALUE $Q1_51F /* Q1_27_b_1 */
VALUE $Q1_52F /* Q1_27_b_2 */
VALUE $Q1_53F /* Q1_27_b_3 */
VALUE $Q1_54F /* Q1_27_c_d_1 */
VALUE $Q1_55F /* Q1_27_c_d_2 */
VALUE $Q1_56F /* Q1_27_c_d_3 */
VALUE $Q1_57F /* Q1_28 */
VALUE $Q1_58F /* Q1_29 */
VALUE $Q2_59F /* Q2_1 */
VALUE $Q2_60F /* Q2_2 */
VALUE $Q2_61F /* Q2_3 */
VALUE $Q2_62F /* Q2_4 */
VALUE $Q2_63F /* Q2_6 */
VALUE $Q2_64F /* Q2_7 */
VALUE $Q2_65F /* Q2_8 */
VALUE $Q2_66F /* Q2_9 */
VALUE $Q2_67F /* Q2_10 */
VALUE $Q2_68F /* Q2_11 */
VALUE $Q2_69F /* Q2_12 */
VALUE $Q2_70F /* Q2_13 */
VALUE $Q2_71F /* Q2_14 */
VALUE $Q2_72F /* Q2_15 */
VALUE $Q2_73F /* Q2_16 */
VALUE $Q2_74F /* Q2_17 */
VALUE $Q2_75F /* Q2_18 */
VALUE $Q2_76F /* Q2_19 */
VALUE $Q2_77F /* Q2_20 */
VALUE $Q2_78F /* Q2_21 */
VALUE $Q2_80F /* Q2_23 */
VALUE $Q2_82F /* Q2_25 */
VALUE $Q2_83F /* Q2_26 */
VALUE $Q2_84F /* Q2_27_a */
VALUE $Q2_85F /* Q2_27_b */
VALUE $Q2_86F /* Q2_27_c */
VALUE $Q2_87F /* Q2_27_d */
VALUE $Q2_88F /* Q2_27_e */
VALUE $Q2_89F /* Q2_28 */
VALUE $Q2_90F /* Q2_29 */
VALUE $Q2_91F /* Q2_30 */
VALUE $Q2_92F /* Q2_31 */
VALUE $Q2_93F /* Q2_32_a */
VALUE $Q2_94F /* Q2_33 */
VALUE $Q2_95F /* Q2_34 */
VALUE $Q2_96F /* Q2_35 */
VALUE $Q2_97F /* Q2_36 */
VALUE $Q2_98F /* Q2_37_a */
VALUE $Q2_99F /* Q2_37_b */
VALUE $Q2_100F /* Q2_38_a */
VALUE $Q2_101F /* Q2_38_b */
VALUE $Q2_102F /* Q2_38_c */
VALUE $Q2_103F /* Q2_38_d */
VALUE $Q2_104F /* Q2_38_e */
VALUE $Q2_105F /* Q2_38_f */
VALUE $Q2_106F /* Q2_38_g */
VALUE $Q2_107F /* Q2_39 */
VALUE $Q2_108F /* Q2_40 */
VALUE $Q2_109F /* Q2_41_a */
VALUE $Q2_110F /* Q2_41_b */
VALUE $Q2_111F /* Q2_41_c */
VALUE $Q2_112F /* Q2_41_d */
VALUE $Q2_113F /* Q2_42 */
VALUE $Q2_114F /* Q2_43 */
VALUE $Q2_115F /* Q2_44 */
VALUE $Q2_116F /* Q2_45 */
VALUE $Q2_117F /* Q2_46 */
VALUE $Q2_118F /* Q2_47 */
VALUE $Q2_119F /* Q2_48_a */
VALUE $Q2_120F /* Q2_49 */
VALUE $Q2_121F /* Q2_50 */
VALUE $Q2_122F /* Q2_51 */
VALUE $Q2_123F /* Q2_52 */
VALUE $Q2_124F /* Q2_53 */
VALUE $Q3_125F /* Q3_1 */
VALUE $Q3_126F /* Q3_2 */
VALUE $Q3_127F /* Q3_3 */
VALUE $Q3_128F /* Q3_4 */
VALUE $Q3_129F /* Q3_5 */
VALUE $Q3_130F /* Q3_6 */
VALUE $Q3_131F /* Q3_7 */
VALUE $Q3_132F /* Q3_8 */
VALUE $Q3_134F /* Q3_10 */
VALUE $Q4_135F /* Q4_1 */
VALUE $Q4_136F /* Q4_2 */
VALUE $Q4_137F /* Q4_3 */
VALUE $Q4_138F /* Q4_4 */
VALUE $q4_139F /* q4_5 */
VALUE $Q4_140F /* Q4_6 */
VALUE $q4_141F /* q4_7 */
VALUE $q4_142F /* q4_8 */
VALUE $q4_143F /* q4_9 */
VALUE $q4_144F /* q4_10 */
VALUE $q4_145F /* q4_11_a */
VALUE $q4_147F /* q4_12_a */
VALUE $Q4_149F /* Q4_13 */
VALUE $Q4_150F /* Q4_14_a */
VALUE $Q4_151F /* Q4_14_b */
VALUE $Q4_152F /* Q4_14_c */
VALUE $Q4_153F /* Q4_14_d */
VALUE $Q4_154F /* Q4_14_e */
VALUE $Q4_155F /* Q4_14_f */
VALUE $Q4_156F /* Q4_14_g */
VALUE $Q4_157F /* Q4_15_a */
VALUE $Q4_158F /* Q4_15_b */
VALUE $Q4_159F /* Q4_15_c */
VALUE $Q4_160F /* Q4_15_d */
VALUE $Q4_161F /* Q4_15_e */
VALUE $Q4_162F /* Q4_15_f */
VALUE $q4_163F /* q4_16 */
VALUE $Q4_164F /* Q4_18 */
VALUE $Q4_165F /* Q4_19_a */
VALUE $Q4_166F /* Q4_19_b */
VALUE $Q4_167F /* Q4_19_c */
VALUE $Q4_168F /* Q4_19_d */
VALUE $Q4_169F /* Q4_19_e */
VALUE $Q4_170F /* Q4_19_f */
VALUE $Q5_171F /* Q5_1 */
VALUE $Q5_172F /* Q5_2 */
VALUE $Q5_173F /* Q5_3 */
VALUE $Q5_174F /* Q5_4 */
VALUE $Q5_175F /* Q5_5 */
VALUE $Q5_176F /* Q5_6 */
VALUE $Q5_177F /* Q5_7 */
VALUE $Q5_178F /* Q5_8 */
VALUE $Q5_179F /* Q5_9 */
VALUE $Q5_180F /* Q5_10 */
VALUE $Q5_181F /* Q5_11 */
VALUE $Q5_182F /* Q5_12 */
VALUE $Q5_183F /* Q5_13_a */
VALUE $Q5_184F /* Q5_13_b */
VALUE $Q5_185F /* Q5_13_c */
VALUE $Q5_186F /* Q5_13_d */
VALUE $Q5_187F /* Q5_13_e */
VALUE $Q5_188F /* Q5_13_f */
VALUE $Q5_189F /* Q5_13_g */
VALUE $Q5_190F /* Q5_14 */
format Ateneo $Ate0F.;
format Ateneo1 $Ate1F.;
format Area_14 $Are2F.;
format Area_23 $Are3F.;
format Qe $Qe5F.;
format Qf $Qf6F.;
format Qg $Qg7F.;
format Qh $Qh8F.;
format Q1_1 $Q1_9F.;
format Q1_2 $Q1_10F.;
format Q1_3 $Q1_11F.;
format Q1_4 $Q1_12F.;
format Q1_7_b $Q1_15F.;
format Q1_8 $Q1_16F.;
format Q1_10 $Q1_17F.;
format Q1_11 $Q1_18F.;
format Q1_12 $Q1_19F.;
format Q1_13 $Q1_20F.;
format Q1_14 $Q1_21F.;
format Q1_15 $Q1_22F.;
format Q1_17 $Q1_24F.;
format Q1_18 $Q1_25F.;
format Q1_19_a $Q1_26F.;
format Q1_19_b $Q1_27F.;
format Q1_19_c $Q1_28F.;
format Q1_19_d $Q1_29F.;
format Q1_20 $Q1_30F.;
format Q1_20_bis $Q1_31F.;
format Q1_21 $Q1_32F.;
format Q1_22_a $Q1_33F.;
format Q1_22_b $Q1_34F.;
format Q1_22_c $Q1_35F.;
format Q1_22_d $Q1_36F.;
format Q1_22_e $Q1_37F.;
format Q1_22_f $Q1_38F.;
format Q1_23 $Q1_39F.;
format Q1_24 $Q1_40F.;
format Q1_25_a $Q1_41F.;
format Q1_25_b $Q1_42F.;
format Q1_25_c $Q1_43F.;
format Q1_25_d $Q1_44F.;
format Q1_25_e $Q1_45F.;
format Q1_25_f $Q1_46F.;
format Q1_26 $Q1_47F.;
format Q1_27_a_1 $Q1_48F.;
format Q1_27_a_2 $Q1_49F.;
format Q1_27_a_3 $Q1_50F.;
format Q1_27_b_1 $Q1_51F.;
format Q1_27_b_2 $Q1_52F.;
format Q1_27_b_3 $Q1_53F.;
format Q1_27_c_d_1 $Q1_54F.;
format Q1_27_c_d_2 $Q1_55F.;
format Q1_27_c_d_3 $Q1_56F.;
format Q1_28 $Q1_57F.;
format Q1_29 $Q1_58F.;
format Q2_1 $Q2_59F.;
format Q2_2 $Q2_60F.;
format Q2_3 $Q2_61F.;
format Q2_4 $Q2_62F.;
format Q2_6 $Q2_63F.;
format Q2_7 $Q2_64F.;
format Q2_8 $Q2_65F.;
format Q2_9 $Q2_66F.;
format Q2_10 $Q2_67F.;
format Q2_11 $Q2_68F.;
format Q2_12 $Q2_69F.;
format Q2_13 $Q2_70F.;
format Q2_14 $Q2_71F.;
format Q2_15 $Q2_72F.;
format Q2_16 $Q2_73F.;
format Q2_17 $Q2_74F.;
format Q2_18 $Q2_75F.;
format Q2_19 $Q2_76F.;
format Q2_20 $Q2_77F.;
format Q2_21 $Q2_78F.;
format Q2_23 $Q2_80F.;
format Q2_25 $Q2_82F.;
format Q2_26 $Q2_83F.;
format Q2_27_a $Q2_84F.;
format Q2_27_b $Q2_85F.;
format Q2_27_c $Q2_86F.;
format Q2_27_d $Q2_87F.;
format Q2_27_e $Q2_88F.;
format Q2_28 $Q2_89F.;
format Q2_29 $Q2_90F.;
format Q2_30 $Q2_91F.;
format Q2_31 $Q2_92F.;
format Q2_32_a $Q2_93F.;
format Q2_33 $Q2_94F.;
format Q2_34 $Q2_95F.;
format Q2_35 $Q2_96F.;
format Q2_36 $Q2_97F.;
format Q2_37_a $Q2_98F.;
format Q2_37_b $Q2_99F.;
format Q2_38_a $Q2_100F.;
format Q2_38_b $Q2_101F.;
format Q2_38_c $Q2_102F.;
format Q2_38_d $Q2_103F.;
format Q2_38_e $Q2_104F.;
format Q2_38_f $Q2_105F.;
format Q2_38_g $Q2_106F.;
format Q2_39 $Q2_107F.;
format Q2_40 $Q2_108F.;
format Q2_41_a $Q2_109F.;
format Q2_41_b $Q2_110F.;
format Q2_41_c $Q2_111F.;
format Q2_41_d $Q2_112F.;
format Q2_42 $Q2_113F.;
format Q2_43 $Q2_114F.;
format Q2_44 $Q2_115F.;
format Q2_45 $Q2_116F.;
format Q2_46 $Q2_117F.;
format Q2_47 $Q2_118F.;
format Q2_48_a $Q2_119F.;
format Q2_49 $Q2_120F.;
format Q2_50 $Q2_121F.;
format Q2_51 $Q2_122F.;
format Q2_52 $Q2_123F.;
format Q2_53 $Q2_124F.;
format Q3_1 $Q3_125F.;
format Q3_2 $Q3_126F.;
format Q3_3 $Q3_127F.;
format Q3_4 $Q3_128F.;
format Q3_5 $Q3_129F.;
format Q3_6 $Q3_130F.;
format Q3_7 $Q3_131F.;
format Q3_8 $Q3_132F.;
format Q3_10 $Q3_134F.;
format Q4_1 $Q4_135F.;
format Q4_2 $Q4_136F.;
format Q4_3 $Q4_137F.;
format Q4_4 $Q4_138F.;
format q4_5 $q4_139F.;
format Q4_6 $Q4_140F.;
format q4_7 $q4_141F.;
format q4_8 $q4_142F.;
format q4_9 $q4_143F.;
format q4_10 $q4_144F.;
format q4_11_a $q4_145F.;
format q4_12_a $q4_147F.;
format Q4_13 $Q4_149F.;
format Q4_14_a $Q4_150F.;
format Q4_14_b $Q4_151F.;
format Q4_14_c $Q4_152F.;
format Q4_14_d $Q4_153F.;
format Q4_14_e $Q4_154F.;
format Q4_14_f $Q4_155F.;
format Q4_14_g $Q4_156F.;
format Q4_15_a $Q4_157F.;
format Q4_15_b $Q4_158F.;
format Q4_15_c $Q4_159F.;
format Q4_15_d $Q4_160F.;
format Q4_15_e $Q4_161F.;
format Q4_15_f $Q4_162F.;
format q4_16 $q4_163F.;
format Q4_18 $Q4_164F.;
format Q4_19_a $Q4_165F.;
format Q4_19_b $Q4_166F.;
format Q4_19_c $Q4_167F.;
format Q4_19_d $Q4_168F.;
format Q4_19_e $Q4_169F.;
format Q4_19_f $Q4_170F.;
format Q5_1 $Q5_171F.;
format Q5_2 $Q5_172F.;
format Q5_3 $Q5_173F.;
format Q5_4 $Q5_174F.;
format Q5_5 $Q5_175F.;
format Q5_6 $Q5_176F.;
format Q5_7 $Q5_177F.;
format Q5_8 $Q5_178F.;
format Q5_9 $Q5_179F.;
format Q5_10 $Q5_180F.;
format Q5_11 $Q5_181F.;
format Q5_12 $Q5_182F.;
format Q5_13_a $Q5_183F.;
format Q5_13_b $Q5_184F.;
format Q5_13_c $Q5_185F.;
format Q5_13_d $Q5_186F.;
format Q5_13_e $Q5_187F.;
format Q5_13_f $Q5_188F.;
format Q5_13_g $Q5_189F.;
format Q5_14 $Q5_190F.;
RUN;
